Document: python-peewee
Title: peewee: A simple ORM for PostgreSQL, MySQL and SQLite
Section: Programming/Python
Author: Charles Leifer et al.
Abstract: Documentation for Python peewee a simple ORM for PostgreSQL, MySQL and SQLite.

Format: HTML
Index: /usr/share/doc/python-peewee-doc/html/index.html
Files: /usr/share/doc/python-peewee-doc/html/*.html
